<?xml version="1.0" standalone="yes" ?>
        <Ship>
            <Designer>Brian Bell</Designer>
            <Race>Pan African Union</Race>
            <ClassAbbrev>CE</ClassAbbrev>
            <ClassName>Tshane</ClassName>
            <ShipClass>Escort Cruiser</ShipClass>
            <Mass>62</Mass>
            <PointValue>203</PointValue>
            <MainDrive type="Standard" initialThrust="6"/>
            <FTLDrive/>
            <Armor totalArmor="4"/>
            <Hull value="62" type="Average"/>
            <Electronics>
                <FireControl xSSD="80" ySSD="160"/>
                <AreaDefenseFireControl xSSD="120" ySSD="160"/>
            </Electronics>
            <Defenses>
            </Defenses>
            <Holds>
            </Holds>
            <Weapons>
                <BeamBattery  xSSD="60"  ySSD="30" rating="2" arcs="(AP/FP/F)"/>
                <BeamBattery  xSSD="140" ySSD="30" rating="2" arcs="(F/FS/AS)"/>
                <BeamBattery  xSSD="100" ySSD="60" rating="1" arcs="(All arcs)"/>
                <PointDefense xSSD="60"  ySSD="100"/>
                <PointDefense xSSD="100" ySSD="100"/>
                <PointDefense xSSD="140" ySSD="100"/>
                <PointDefense xSSD="60"  ySSD="130"/>
                <PointDefense xSSD="100" ySSD="130"/>
                <PointDefense xSSD="140" ySSD="130"/>
            </Weapons>
            <DesignNotes>
    	        Made on a licenced FSE Milan CE hull, the Tshane is a true escort 
    	        vessel. It boasts 6 PDS combined with an ADFC. These ships are 
    	        used in the PAU service and exported to the FSE for use as 
    	        dedicated fleet escorts. Named for a city in Botswana.
	    </DesignNotes>
        </Ship>